Body
{
margin-top: 0px;
margin-left: 0px;
	padding: 0px;
overflow-x: hidden;
}
.BoldHead
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 10pt;
	FONT-WEIGHT: bold
}
h1
{
 FONT-FAMILY: "Times New Roman";
    COLOR: purple;
    FONT-SIZE: 24pt;
    FONT-WEIGHT: normal;
	font-style: italic;
	margin-top: 0px;
 margin-bottom: 0px
}

h2
{
  FONT-FAMILY: Arial;
    COLOR: black; 
    FONT-WEIGHT: bold;
margin-top: 0px;
 margin-bottom: 0px;font-size: 13px;padding: 3px 0px;
}

h3
{
	FONT-STYLE: italic;
    FONT-FAMILY: "Times New Roman";
   COLOR: black;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: normal;
	margin-top: 0px;
 margin-bottom: 0px
}

h4
{
 BACKGROUND-COLOR: #ffcc66;
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 10pt;
	 FONT-WEIGHT: bold
}

.h24Tpti
{
    FONT-STYLE: italic;
    FONT-FAMILY: "Times New Roman";
    COLOR: purple;
    FONT-SIZE: 24pt;
    FONT-WEIGHT: normal
}

.h24Tpt
{  
    FONT-FAMILY: "Times New Roman";
    COLOR: purple;
    FONT-SIZE: 24pt;
    FONT-WEIGHT: normal
}


.p14Tpti
{
    FONT-STYLE: italic;
    FONT-FAMILY: "Times New Roman";
    COLOR: black;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: normal
}

.p14Tpti
{
    FONT-FAMILY: "Times New Roman";
    COLOR: black;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: normal
}

.p18Tpti
{
    FONT-STYLE: italic;
    FONT-FAMILY: "Times New Roman";
    COLOR: black;
    FONT-SIZE: 18pt;
    FONT-WEIGHT: normal
}

.p10Apt
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}

.style3 {
	font-family: Mangal, serif;
	font-size: 12pt; 
}
 
 
.style4 {
	border-style: solid;
	border-width: 0;
	margin-left: 6px;
	margin-right: 6px;
}

.Menu
{        
    font-family:Arial;
    COLOR: #000066;
    FONT-SIZE: 10pt;    
    FONT-WEIGHT: bold;    
    TEXT-DECORATION: none;     
}

A.Menu 
{        
    font-family:Arial;
    COLOR: #000066;
    FONT-SIZE: 10pt;    
    FONT-WEIGHT: bold;    
    TEXT-DECORATION: none;        
}

 A.Menu:hover
{
    /*BACKGROUND-COLOR: #dadcba;*/
    COLOR:#FFFFFF;
    TEXT-DECORATION: none
}
.Weather
{    
    FONT-FAMILY:Arial;
    COLOR:black;
    FONT-SIZE:8pt
}
#masthead IMG
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
#masthead P
{
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 2px 2px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    COLOR: #000;
    FONT-SIZE: small;
    PADDING-TOP: 0px
}
#navigation UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#navigation LI
{
    FLOAT: left;
}
#navigation A
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    FONT-FAMILY: Arial;
    COLOR: #000066;
    FONT-SIZE: 10pt;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: medium none;
    TEXT-DECORATION: none;
    PADDING-TOP: 5px
}
#navigation A:hover
{
    BACKGROUND-COLOR: #dadcba;
    COLOR: #000;
    TEXT-DECORATION: none
}

.t24
{
    FONT-FAMILY: "Times New Roman";
    COLOR: purple;
    FONT-SIZE: 24pt;
    FONT-WEIGHT: normal
}

.t24em
{
	FONT-FAMILY: "Times New Roman";
	COLOR: purple;
	FONT-SIZE: 24pt;
	FONT-WEIGHT: normal;
	font-style : italic;
}

.t18
{
    FONT-FAMILY: "Times New Roman";
    COLOR: black;
    FONT-SIZE: 18pt !important;
    FONT-WEIGHT: normal
}

.t14
{
    FONT-FAMILY:"Times New Roman";
    COLOR:black;
    FONT-SIZE:14pt;
    FONT-WEIGHT:normal;    
}

.Title
{
    FONT-FAMILY:"Times New Roman";
    COLOR:black;
    FONT-SIZE:14pt;
    FONT-WEIGHT:normal
}

.a10b
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}

.NormalText
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.a10
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}

.a11
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: normal
}

.T18i
{
    FONT-FAMILY: Times New Roman;
    COLOR: black;
    FONT-SIZE: 18px;
	font-style: italic;
    FONT-WEIGHT: normal
}

.a14
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: normal
}

P
{
    FONT-FAMILY: Arial;
    COLOR: black;
    MARGIN-LEFT: 5px;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: normal;
    MARGIN-RIGHT: 5px
}

#footer P
{
    PADDING-BOTTOM: 1px;
    MARGIN: 10px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
    FONT-FAMILY: Arial;
    COLOR: #393939;
    FONT-SIZE: 13px;
    PADDING-TOP: 1px
}
#footer A
{
    COLOR: #393939;
    TEXT-DECORATION: underline
}
#footer A:hover
{
    BORDER-BOTTOM: #dadcba 1px solid;
    BORDER-LEFT: #dadcba 1px solid;
    BACKGROUND-COLOR: #dadcba;
    COLOR: #000;
    BORDER-TOP: #dadcba 1px solid;
    BORDER-RIGHT: #dadcba 1px solid;
    TEXT-DECORATION: none
}
A
{
    COLOR:#000066;
    TEXT-DECORATION: none;
}

A:hover
{
    COLOR: #ff0000;
    /*TEXT-DECORATION: underline*/
    TEXT-DECORATION:none;
}
.style-cbg
{
    BACKGROUND-COLOR: #EBEDC8;
    PADDING-LEFT: 15px;
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 10pt
}
.style-cby
{
    BACKGROUND-COLOR: #ffcc66;
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 10pt;
	 FONT-WEIGHT: bold
  
}

.style1-cby
{
    BACKGROUND-COLOR: #ffcc66;
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 10pt;
}

.style-cbw
{
    FONT-FAMILY: Arial;
    COLOR: black;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.style-leftmargin
{
    MARGIN-LEFT: 40px
}
.style_bold
{
    FONT-WEIGHT: bold
	
}
.style_italic
{
    FONT-STYLE: italic
}
.text_left
{
    TEXT-ALIGN: left
}
.text_center
{
    TEXT-ALIGN: center
}

.RightPanelBg
{
	text-align: center;
	background-color: #EBEDC8;
}

.Arial16
{
    font-family:Arial;
    font-size:16px;
    color:#000066;
    text-decoration:none;
    font-weight:bold;
}

.Arial2
{
    font-family:Arial;
    font-size:12px;
    color:#000066;
    text-decoration:none;
}

a.Arial2
{
    font-family:Arial;
    font-size:12px;
    color:#000066;
    text-decoration:none;
}

a.Arial2:hover
{
    font-family:Arial;
    font-size:12px;
    color: #ff0000;
    text-decoration:none;
}

.Arial4
{
    font-family:Arial;
    font-size:18px;
    color:#000000;
    text-decoration:none;
}

.Arial11
{
    font-family:Arial;
    font-size:11pt;
    color:#000000;
    text-decoration:none;    
}
.FooterLink2 a{line-height: 17px !important;}

.FooterLink1
{ 
    font-family:Calibri, Trebuchet MS, Arial, Verdana;
    font-size:11px;
    COLOR: #888888;
    TEXT-DECORATION: none;
}

a.FooterLink1
{ 
    font-family:Calibri, Trebuchet MS, Arial, Verdana;
    font-size:11px;
    COLOR: #888888;
    font-weight:bold;
    TEXT-DECORATION: none;line-height: 23px;
}
a.FooterLink1:hover
{    
    font-family:Calibri, Trebuchet MS, Arial, Verdana;
    font-size:11px;
    /*COLOR: #555252;*/
    color:#F7941D;   
    font-weight:bold;
    TEXT-DECORATION: none;
}

.FtrMenu
{ 
    font-family:Arial;
    font-size:10pt;
    COLOR: #888888;
    TEXT-DECORATION: none;
}


.FooterMenu
{ 
    font-family:Arial;
    font-size:10pt;
    COLOR: #888888;
    TEXT-DECORATION: none;
}

a.FooterMenu
{ 
    font-family:Arial;
    font-size:10pt;
    COLOR: #888888;
    /*font-weight:bold;*/
    TEXT-DECORATION: none;
}
a.FooterMenu:hover
{    
    font-family:Arial;
    font-size:10pt;
    /*COLOR: #555252;*/
    color:#F7941D;   
    /*font-weight:bold;*/
    TEXT-DECORATION: none;
}

.BlogLink
{
    FONT-FAMILY:"Times New Roman";
    COLOR:#000066;
    FONT-SIZE:10pt;
    FONT-WEIGHT:normal;    
}

a.BlogLink
{
    FONT-FAMILY: Arial;    
    FONT-SIZE: 10pt;
    COLOR: #000066;
    TEXT-DECORATION: none
}
a.BlogLink:hover
{
    FONT-FAMILY: Arial;    
    FONT-SIZE: 10pt;
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}

.Red
{
    FONT-FAMILY:"Times New Roman";
    COLOR:#FF0000;
    FONT-SIZE:10pt;
    FONT-WEIGHT:normal;    
}
.col22{width:20%;float:left;padding:0px 10px;}
.floatr{float: right !important;}
.inputmob1{width:94%;margin-left:15px;}
.labletext{font-size:11px;color: #969595;margin-bottom: 3px;text-align:right;}
.mainform{width:100%;float:left;}
.mainform input{font-family:arial;font-size:10pt;font-weight:normal;height: 30px;}
.mainform input[type=checkbox] {height: auto;font-family:arial;color:#000;font-size:10pt;font-weight:normal;} 
.mainform input[type=submit] {height: auto;width:auto;margin:auto;text-align:center;} 
.mainform1{width:115px;float:left;}
.mainform2{width:45%;float:left;}
.mainform select {height: 30px;}
.mainform2 input{width: 659px;float:left;}
.mainform2 textarea{width: 659px;float:left;}
.mainform3 {width: 30%;float:left;}
.mainform4 {width: 142px;float:left;}
.homeborder{border-top: solid 1px #D5DCE5;}
.col-6{width: 48%;float: left;padding: 1%;}
.col-dash{width:25%;float:left;}
.col-h1{width:33.3%;float:left;}
 .mob11{display:block;}
 .mob1{display:none;}
.mobclr{display:none;}
.txtlft{text-align:left;}
.col1{width:140px;float:left;text-align: left;}
.col2{width:480px;float:left;text-align: left;}
.colin{width: 30%;float: left;}
.auto{margin:auto;}
.txtcenter{text-align:center;}
.c1{width:117px;float:left;margin-right:1px;} 
.c2{width: 147px;float:left;margin-right:1px;} 
.cmntinpt{width:80px;float:right;}
.heimob{display:none;}
hr{border-top: solid 1px #DBDBDB;}
.fl1{float:left;width:49%;margin-right:2%;}
.fr1{float:left;width:49%;}
.style-cbg1{background-color: #EBEDC8;font-family: Arial;
color: black;
font-size: 10pt;
padding: 4px 14px;
margin-bottom: 5px;}
.img100{width:100%;}
.height10{clear:both;height:10px;}
.inp100{width:80%;}
.inp1001{width:40px;}
.col-25{width:21.1%;float:left;margin-right:1px;}
.col-251{width:24%;float:left;margin-right:1px;text-align: center;}
.col-251 img{width: 95%;}
/*cols start*/
.col-container{width:1100px;margin:auto;}
.col-footer{width:1080px;margin:auto;}
.col-740{width: 780px;float: left;margin-right: 20px;}
.col-preview{width: 96%;float: left;margin-right: 20px;}
.col-home1{width:870px;float: left;margin-right: 20px;}
.col-home1 ul {padding: 0px 25px;margin:0px;}
.col-home2{width: 209px;float: left;}
.col-150{width:150px;float: left;}
.col-150 h2{padding:3px 5px;}
.col-800{width:800px;float: left;height: 100%;}
.col-650{width:620px;float: left;padding: 0px 14px;}
.col-300{width:300px;float: left;} 
.col-200{width:150px;float: left;}
.col-950{width:950px;float: left;}
.col-16{width: 16.5%;float: left;}
.col-50{width: 50%;float: left;} 
.pull-right{float: right;}
/*cols ends*/
.fr{float:right;}
/*footer starts*/
.footer{background-color:#F7F7F7;padding:10px 10px 25px;border: solid 1px #E5E5E5;height:215px;}
.footer-ul{list-style: none;margin: 0px;padding-left: 5px;}
/*footer ends*/
.height20{clear:both;height:20px;}
.height35{clear:both;height:35px;}

/*nav starts*/  
   
.logo{position:relative;z-index:123;padding:10px;font:18px arial;color:#ff4800;float:left;width:15%}
.logo a{}
nav{position:relative; }
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding: 0px 3px;margin: 0px;border-radius: 5px;}

#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;background-color: #dee0b5;}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{display: block;color: #333; text-align: center; padding: 10px 14px;text-decoration: none;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background-color: transparent;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

.visiblemob{display:none;}
@media screen and (max-width:1023px){
.visiblemob{display:block;width: 280px;margin: auto;}
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:left;padding: 15px 0 0px 10px;float:none;}
.logo2{display:none} 
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #000000;border-bottom:2px solid #000000;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#000;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#000000;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#000000;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
/*nav ends*/

.cssmenu1> ul > li > a{padding: 10px 13px !important;}
/*Side nav starts*/
.sidenav {
    height: 92%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
/*    padding: 8px 8px 8px 32px;*/
    text-decoration: none;
/*    font-size: 25px;*/
/*    color: #818181;*/
    display: block;
    transition: 0.3s;
}

.sidenav a:hover, .offcanvas a:focus{
/*    color: #f1f1f1;*/
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 40px;padding-bottom: 15px;}
  
} 
/*Side nav ends*/ 
.massgbox{background-color:#F7F7F7;border:solid 1px #E5E5E5;padding:20px;width:60%;margin:auto;text-align:center;}
.clrboth{clear:both;height:5px;}
@media (min-width:768px) and (max-width:991px){
    .mainform2 input{width:500px;}
    #Poem___Frame{width: 500px !important;}
    #Doha___Frame{width: 500px !important;}
    #Song___Frame{width: 500px !important;}
    #MysticSong___Frame{width: 500px !important;}
    #FrenchPage___Frame{width: 500px !important;}
    #PoemArticle___Frame{width: 500px !important;}
    #Essay___Frame{width: 500px !important;}
    #KnowledgeZone___Frame{width: 500px !important;}
    #AboutMe___Frame{width: 500px !important;}
    .mlogin11{width: 580px !important;margin: auto;} 
    .mlogin1{width: 300px !important;margin: auto;} 
    .mlogin2{width: 200px !important;margin: auto;}
    .c1{width:107px;}
    .c2{width: 135px;}
    .ioadnone{display: none;}
    .col-6{width: 100%;margin-bottom: 25px;}
     .img11{width:95% !important;margin:auto;}
    .img11 img{width:100% !important;height:auto !important;padding-bottom:10px;}
    .col-container{width:98%;margin: 0px 3px 0px auto;}
    .col-footer{width: 95.5%;margin: 0px 2px 0px auto;}
    .col-650{width: 74%;float: left;padding: 0px 14px;} 
    .col-950{width: 70%;float: left;padding: 0px 14px;}
    .col-200{width: 20%;float: left;padding: 0px 14px;}
    .articalmob{display: block;}
    .articaldesk{display: none !important;}
    .t14 { font-size: 15px !important; }
    .nonemob{display: none;}
     .panelmob{display: none !important;}
     .paneldesk{display: block !important;} 
    .headerad{margin-top: 40px !important;width:100% !important;}
    .col-800{width:100%;}
    .NewTimesNewRoman14{}
    span{font-size: 15px !important;}
    .col-740{width: 98%;float: left;padding: 0px 4px;}  
    .col-300{width: 100%;float: right;}
    .col-home1{width:98%;float: left;margin-right: 20px;}
    .col-home2{width:100%;float: left;}
    .col-25{width: 20.1%;}
    .col-251{width: 24% !important;}
    .col-251 img {width: 95% !important;} 
    .FooterLink2{display: none;}
    .searchhome{margin-top: 60px !important;}
    .datehome{margin-top: 60px !important;}
    .panelhidemobe{display:none;} 
}
@media (max-width:767px){
    .mobtable{width: 300px;}
    .t18{font-size:20px !important;}
    .mainform2{width: 100%;}
    .padd14{padding-left:25px;}
    .mainform2 input{width:100%;}
    .mainform2 textarea{width:100%;}
    #Article___Frame{width: 100% !important;}
    #Poem___Frame{width: 100% !important;}
/*    #Blog___Frame{width:100% !important;}*/
    #Doha___Frame{width:100% !important;}
    #Song___Frame{width:100% !important;}
    #MysticSong___Frame{width:100% !important;}
    #FrenchPage___Frame{width:100% !important;}
    #KnowledgeZone___Frame{width:100% !important;}
    #PoemArticle___Frame{width:100% !important;}
    #Essay___Frame{width:100% !important;}
    #AboutMe___Frame{width:100% !important;}
    .col-6{width: 100%;margin-bottom: 25px;}
    .datehome{padding: 3px 6px !important;font-size: 9pt !important;}
    .FooterLink2{display: none;}
    .col-h1{width:100% !important;margin-bottom:25px;}
    .img11{width:100% !important;}
    .img11 img{width:100% !important;height:auto !important;padding-bottom:10px;}
    .a10b{font-size: 10px !important;}  
    .hidemob{display:none;}
    .col-800{width:100%;}
    .a10{font-size:13px;}
    .col-container{width:98%;margin: 0px 3px 0px auto;}
    .col-footer{width:91%;margin:auto;}
    .col-650{width: 98%;float: left;padding: 0px 4px;} 
    .col-740{width: 98%;float: left;padding: 0px 4px;}  
    .col-home1{width:98%;float: left;margin-right: 20px;}
    .col-home2{display:none;}
    .col-300{width: 100%;float: right;}
    .col-950{width: 70%;float: left;padding: 0px;}
    .col-200{width: 20%;float: left;padding: 0px 14px;}
    .articalmob{display: block;}
    .articaldesk{display: none !important;}
    .panelmob{display: block !important;}
    .paneldesk{display: none !important;}
    .t14 { font-size: 15px !important; }
    .footer-none{display: none;}
    .col-50{width: 100%;float: left !important;} 
    .nonemob{display: none;} 
    .foot-logo{width:100px;}
    .foot-height{height: 55px !important;}
    .lefttable{text-align:left;}
    .t24{font-size: 21px;}
    .logocenter{text-align:center;width: 80px;}
    .floatl{float: left !important;}
    span{font-size: 15px !important;}
    .mob11{display:none;}
    .mob1{display:block;}
    .col-25{width:90%;margin-left:auto;margin-right:auto;}
}
    .clrnone{display:none;}
@media (max-width:479px){
    .clrnone{clear:both;display:block;}
    .w11mob{width:86% !important;}
    .mainform3{width: 62%;float: right;margin-right:20%;}
    .mobclr{clear:both;height;10px;display:block;}
    .c1 {width: 100%;}
    .c2 {width: 100%;}
    .cmntinpt{float:left;}
    .heimob{clear:both;height:10px;display:block;} 
    .fl1{width:100%;}
    .fr1{width:100%;}
    .a10b{font-size: 10px !important;}
     span{font-size: 14px !important;}
    .logomob{font-size:15px !important;}
    .width100{width:100%;}
    .col-200{width:100%;text-align: center;padding: 0px 5px;}
    .col-950{width:100%;text-align: center;padding: 0px 5px;}
    .col-150{width: 98%;float: left;padding: 0px 4px;} 
    .col-740{width: 98%;float: left;padding: 0px 4px;} 
    .col-container{width:95%;margin: 0px 4px 0px auto;}
    .col-footer{width:90%;margin:auto;} 
    .col-50{width: 100%;float: left;} 
    .col-dash{min-height:100px;}
    .foot-logo{width:80px;}
    a.FooterLink1{font-size: 9px;}
    a.FooterLink1:hover{font-size: 9px;}
    .foot-height{height: 55px !important;} 
    .a10{font-size:13px;}
    .textareamob{width:58% !important;}
.style_bold { 
    font-size: 10px !important;
}
}

@media (min-width:640px){
.col33{width:33.3%;float:left;}
.alphamob{display:none;}
}

@media (max-width:639px){
.col33{width:49%;float:left;}
.c1{width:15%;} 
.c2 {width: 100%;}
.alphamob{display:block;height:2px;}
.alphatable{margin-left: 1%;}
.col-dash {width: 49%;}
}
 
@media (max-width:360px){
.massgbox{width:90%;margin:auto;padding: 6px;}
.col33{font-size:13px;} 
}
@media (min-width:480px) and (max-width:991px){ 
    .searchhome{margin-top: 35px !important;}
    .datehome{margin-top: 35px !important;}
}

@media (min-width:992px){
     .articalmob{display: none;}
     .articaldesk{display: block} 
     .panelmob{display: none;}
     .paneldesk{display: block !important;}
    .logocenter{margin-top: 10px;}
    .mlogin11{width: 530px !important;margin: auto;} 
    .mlogin1{width: 300px !important;margin: auto;} 
    .mlogin2{width: 200px !important;margin: auto;} 
}
@media (min-width:992px) and (max-width:1200px){  
    .cssmenu1> ul > li > a{padding: 10px 10px !important;font-size: 12.7px;}
    .mlogin11{width: 560px !important;margin: auto;}    
    .c2{width: 144px;}
    .col-740{width:75%}
    .col-25{width: 20.1%;}
    .col-800{width:68%;}
    .col-container{width:990px;margin:auto;}
    .col-footer{width:970px;margin:auto;}
    .col-650{width: 59%;float: left;padding: 0px 14px;} 
    .col-300{width: 20%;float: left;padding: 0px 14px;}
    .col-950{width: 70%;float: left;padding: 0px 14px;}
    .col-200{width: 20%;float: left;padding: 0px 14px;}
    .t14 { font-size: 15px !important; } 
  .panelmob{display: none !important;}
#cssmenu > ul > li > a{padding: 10px 10px;}  
.col-home1{width:770px;float: left;margin-right: 20px;}
.col-home2{width: 200px;float: left;}
}
@media (max-width:350px){
.searchbtn{width: 51px;padding: 0px;}
.searchbtn1{width: 110px;}
}

.btn{background-color: #efa000;border: 0px;padding:4px 30px;font-family:arial;font-weight: normal;font-size: 14px;border-radius: 3px;color: #fff;transition:0.5s all;cursor:pointer;}
 .cmnt{padding-top: 3px;}
.btn:hover{background-color: #000;transition:0.5s all;border: 0px;font-size: 14px;border-radius: 3px;color: #fff;}
.datehome{background-color: #ffcc66; 
font-family: Arial; 
color: #000000; 
font-size: 10pt; 
font-weight: bold; 
float: right; 
padding: 3px 40px; 
margin-top: 20px;}
.searchhome{float:left;margin-top: 20px;}
/*.pddcancle{padding: 7px 30px;}*/